<?php
/*
Plugin Name: Google Web Fonts Manager
Plugin URI: http://mywebsiteadvisor.com/tools/wordpress-plugins/google-web-fonts-manager-plugin-for-wordpress/
Description: Easily Add Google Web Fonts to your WordPress Website.
Version: 1.4.6
Author: MyWebsiteAdvisor
Author URI: http://MyWebsiteAdvisor.com
*/

register_activation_hook(__FILE__, 'google_web_fonts_manager_activate');


function google_web_fonts_manager_activate() {

	// display error message to users
	if ($_GET['action'] == 'error_scrape') {                                                                                                   
		die("Sorry,  Plugin requires PHP 5.0 or higher. Please deactivate Plugin.");                                 
	}


	if ( version_compare( phpversion(), '5.0', '<' ) ) {
		trigger_error('', E_USER_ERROR);
	}
}

// require  Plugin if PHP 5 installed
if ( version_compare( phpversion(), '5.0', '>=') ) {
	define('GFM_LOADER', __FILE__);

	require_once(dirname(__FILE__) . '/google-web-fonts-manager.php');
	require_once(dirname(__FILE__) . '/plugin-admin.php');

	$font_manager = new Google_Web_Fonts_Manager_Admin();
	
}
?>